
BHP150 | AZD 1222 - Bug #6423

PID STATUS AT INCOMPLETE

21/09/2022 12:56 - Tashinga Magaya

Status: Closed Start date: 21/09/2022

Priority: High Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Participant PID 150-042980913-8 visit 1000 is currently at incomplete. All forms are filled in but the statement "not all required CRFs have

been keyed" pops up when we try to close it. Kindly assist.

History

#1 - 21/09/2022 12:57 - Tashinga Magaya

- Subject changed from PID AT INCOMPLETE to PID STATUS AT INCOMPLETE

#2 - 27/09/2022 10:31 - Samuel Kabelo

- Status changed from New to Resolved

#3 - 27/09/2022 11:03 - Tashinga Magaya

- Status changed from Resolved to Closed
